/* @override http://www.wonderwall.net/blog/keng/css/iphone.css */

/* @override http://www.wonderwall.net/blog/keng/css/iphone.css */

/* @override http://www.wonderwall.net/blog/keng/css/iphone.css */


p {
	word-break:break-all;
}

a {
	word-wrap: break-word;
}

html {
	width: 320px;
	-webkit-text-size-adjust: none;
}

body#page {
	-webkit-text-size-adjust:auto;
	background-color: silver;
}

#Frame1,#Frame2,#Frame3 {
	background-color: white;
	background-image: none;
	width: 320px;
	margin: 0;
	padding: 0;
}

#Top {
	margin: 0;
	padding: 0;
	width: 320px;
}

#Top .Bar {
	display: block;
	padding: 0;
	width: 320px;
	margin: 0 0 -5px;
	position: relative;
	left: 0;
}

#Top .TitleText {
	width: 320px;
	display: block;
	position: relative;
	top: -55px;
	bottom: 0;
	left: -20px;
	right: 0;
}

#Top .BlueBox,
#Top .TitleText {
	height: 0;
}

#ThreeColLeft {
	position: relative;
	width: 320px;
	float: right;
	clear: right;
}

#MainNavBox {
	display: block;
	width: 320px;
	background-color: #0073a0;
	height: 94px;
}

#MainNav {
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#MainNav2{
	margin-left: 65px;
}

#Top div.BlueBox {
	display: none;
}

#NowThen,
#SearchBox,
#RelatedLink {
	display: none;
}

#blogPlayer {
	display: none;
}

#ThreeColCenter {
	width: 320px;
	display: block;
	clear: left;
}

#TodaysBGM h4.TodaysBGMBanner,
#RecentPost h4.RecentPostBanner {
	margin: 0 0 0 -10px;
	background-repeat: repeat-x;
	width: 320px;
	background-position: -10px;
}

#RecentPost .RelatedTagPostBanner {
	text-align: left;
	width: 320px;
	background: url(../images/headerPurple_related_iPhone.png) repeat-x;
}

#CornerNav {
	display: none;
}

#ThreeColRight {
	width: 296px;
	float: left;
	position: relative;
	margin-top: 15px;
}

#ThreeColRight .blog {
	padding: 0;
	margin: 0;
}

#ThreeColRight .blogbody img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width:100%;height:auto;
	min-width:100%;height:auto;
	clear: left;
	margin-bottom: 20px;
}

.blogbody img {
	-webkit-box-reflect:below 0px 
	-webkit-gradient(
	  linear, 
	  left top, 
	  left bottom, 
	  from(rgba(0,0,0,0)), 
	  color-stop(0.9, transparent), 
	  to(rgba(0,0,0,0.2)));

}

.gPlus {
	margin-right: 0px;
	margin-bottom: 10px;
}
.fbLike {
	width: 100px;
}

#ThreeColRight object {
	width:290px;
	height:233px;
}

#ThreeColRight div.blog div.posted h4.caption {
	font-size: 9px;
}

#g-ad-open {
	display: none;
}

#ThreeColRight .blog .comments-head,
#ThreeColRight .blog form,
#ThreeColRight .blog .comments-body {
	display: none;
}

#TodaysBGM {
	display: none;
}

.ad {
	padding: 5px 10px;
	overflow: hidden;
}
#adsense .bar a {
	font-size: 1em;
}
#adsense .bar a.open {
	background: url(../images/adSenseOpenButton.png) no-repeat 250px -21px;	
}
#adsense .bar a.close {
	background: url(../images/adSenseOpenButton.png) no-repeat 250px -1px;
}

iframe {
	width:290px;
}

#myitunes.inBody .title {
	display: block;
	float: left;
	width: 80%;
	border-bottom-style: none;
}
